#Facade pk <==> bosType
#Mon Feb 26 15:26:27 CST 2024
DE213253=com.kingdee.eas.custom.facade.worktime.RemindFacade
41DD44F7=com.kingdee.eas.custom.facade.worktime.WorktimeFacde
BBD9533F=com.kingdee.eas.custom.facade.WorktiemFacde
1FBBCAEE=com.kingdee.eas.custom.facade.leave.LeaveAllowanceFacade
39D55A1B=com.kingdee.eas.custom.facade.departmentalreporting.DepartreportingFacade
C642C5DB=com.kingdee.eas.custom.facade.housrapproval.HourapprovalFacade
113E89AF=com.kingdee.eas.custom.facade.EarlyWarningFacade
3047B16D=com.kingdee.eas.custom.facade.employee.EmpPreEntryFacade
B62C862C=com.kingdee.eas.custom.facade.abnormal.AbnormalFacade
B15CA9BB=com.kingdee.eas.custom.facade.houtsrepot.WorkhoursFacade
0B34AF0C=com.kingdee.eas.custom.facade.IntelligentRules.IntelligentRulesFacade
9E9DE998=com.kingdee.eas.custom.facade.SickQuotaFacade
76243A94=com.kingdee.eas.custom.facade.worktime.DepartStatusFacade
6DE731BB=com.kingdee.eas.custom.ats.app.AtsLeaveDetailSameFacade
982CE251=com.kingdee.eas.custom.facade.passports.PassportsFacde
